<h1>
  Sign Up!
</h1>
<div class="login">

  <%= simple_form_for @user, url: registrations_path, html: {method: :post} do |f| %>
  <div class="fieldinput">
    <%= f.input :email %>
  </div>
  <div class="fieldinput">
    <%= f.input :name %>
  </div>
  <div class="fieldinput">
    <%= f.input :surname %>
  </div>
  <div class="fieldinput">
    <%= f.input :password %>
  </div>
  <div class="fieldinput">

    <%= f.input :password_confirmation %>
  </div>
  <div class="fieldinput">

    <%= recaptcha_tags %>
    <!-- THIS -->
  </div>
  <div class="fieldinput">

    <%= f.button :submit, "Register"%>
  </div>
  <div class="fieldinput">

    <% end %>
  </div>
  <div class="fieldinput">
    <%= link_to "Login via facebook", "#{root_path}auth/facebook" %><br />
    <%= link_to "Sign in", new_session_path %><br/>
    <%= link_to "Forgot Password?", new_password_reset_path %>
  </div>
  <div class="fieldinput"></div>
</div>
